﻿body {
    background: #d9e0e7;
    font-size: 12px;
    font-family: 'Open Sans',"Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #000;
}

.width-full {
    width: 100% !important;
}

.login-cover, .login-cover-bg, .login-cover-image {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

    .login-cover-image img {
        max-width: 100%;
        top: 0;
        left: 0;
        position: absolute;
    }

.login-v2 .form-control {
    background: rgba(0,0,0,.4);
    border: none;
    color: #fff;
}

.m-b-20 {
    margin-bottom: 20px !important;
}

.m-t-20 {
    margin-top: 20px !important;
}

.login-v2 .login-content {
    padding: 40px;
}

.login .login-content {
    padding: 30px 40px;
    color: #999;
    width: 450px;
    margin: 0 auto;
}

.login-v2 {
    background: rgba(0,0,0,.4);
    width: 450px;
    margin: 168px auto;
    position: relative;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.login-v2, .login.login-v2 label {
    color: #ccc;
}


.btn.btn-success {
    color: #fff;
    background: #3fc28a;
    border-color: #3fc28a;
}

.btn-block {
    padding-left: 12px;
    padding-right: 12px;
}

.input-lg {
    height: 46px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
}

.form-control {
    border: 1px solid #ccd0d4;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 12px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.alert.alert-danger {
    background: #f8b2b2;
}

.alert {
    padding: 15px;
    border: 1px solid transparent;
    border-radius: 4px;
}

ul {
    list-style-type: none;
    margin-bottom: 0;
}
